﻿/* -------------------------------------------------------------- 
-----------------------------------------------------------------

	Definition:	AAP Racing And Sports Megaform Main Menu CSS Layout
	Author:			Matt Dawson
	Version:		09.08.2010

-----------------------------------------------------------------
-------------------------------------------------------------- */

#mainMenuContainer ul#root_menu {
	margin:0; 
	padding:1px 0 0 1px; /*padding for position of menu position within #mainMenuContainer div */
	list-style:none; 
	white-space:nowrap; 
	z-index:1000;
	position:absolute;
} 

#mainMenuContainer ul#root_menu li.root_li {
	float:left; 
	height:37px;  
	margin-right:1px;
	z-index:1000;
} 

#mainMenuContainer ul#root_menu li.root_li a.root_a {
	display:block; 
	height:28px; 
	float:left; 
	padding:0 10px 0 10px; 
	text-decoration:none; 
	line-height:27px; 
	white-space:nowrap; 
	font-weight:normal;
	font-size:14px; 
	color:#383c3f;
	border:1px solid transparent;
	text-align:center;
	margin:0 20px;
} 
/* SECURE MENU */
#mainMenuContainer ul#root_menu li.home a:hover.root_a, 
#mainMenuContainer ul#root_menu li.racing a:hover.root_a,
#mainMenuContainer ul#root_menu li.breeding a:hover.root_a,
#mainMenuContainer ul#root_menu li.sports a:hover.root_a,
#mainMenuContainer ul#root_menu li.advertise a:hover.root_a,
#mainMenuContainer ul#root_menu li.about a:hover.root_a,
#mainMenuContainer ul#root_menu li.contact a:hover.root_a,
/* PUBLIC MENU */
#mainMenuContainer ul#root_menu li.pubHome a:hover.root_a,
#mainMenuContainer ul#root_menu li.pubRacing a:hover.root_a,
#mainMenuContainer ul#root_menu li.pubSports a:hover.root_a,
#mainMenuContainer ul#root_menu li.pubAdvertise a:hover.root_a,
#mainMenuContainer ul#root_menu li.pubAbout a:hover.root_a,
#mainMenuContainer ul#root_menu li.pubContact a:hover.root_a,
#mainMenuContainer ul#root_menu li.pubRegister a:hover.root_a {
	   background-color: #7eb83f;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
				  color: #fff !important;
}

#mainMenuContainer ul#root_menu li.subNav a.root_a {
	color:#383c3f;
} 

#mainMenuContainer ul#root_menu li.root_li:hover, #mainMenuContainer ul#root_menu li.root_li a.root_a:hover {
	position:relative;
} 

#mainMenuContainer ul#root_menu li.root_li a.root_a:hover, #mainMenuContainer ul#root_menu li.root_li:hover a.root_a {
	color:#89bd2c;
} 
#mainMenuContainer ul#root_menu li.subNav:hover{ 
	height:38px; 
}

/* SECURE MENU */
#mainMenuContainer ul#root_menu li.racing a.root_a:hover { 
	   background-color: #7eb83f;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
				  color: #fff !important;
} 
#mainMenuContainer ul#root_menu li.breeding a.root_a:hover { 
	   background-color: #7eb83f;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
				  color: #fff !important; 
}
#mainMenuContainer ul#root_menu li.sports a.root_a:hover { 
	   background-color: #7eb83f;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
				  color: #fff !important;
}
/* PUBLIC MENU */

#mainMenuContainer ul#root_menu li.subNav:hover > a.root_a {
	color:#9f1421;
	position:relative;
	z-index:1000;
} 
/* SECURE MENU */
#mainMenuContainer ul#root_menu li.racing:hover > a.root_a {
	color:#89bd2c;
	border-bottom:1px solid Transparent;
} 
#mainMenuContainer ul#root_menu li.breeding:hover > a.root_a {
	   background-color: #7eb83f;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
				  color: #fff !important;
} 
#mainMenuContainer ul#root_menu li.sports:hover > a.root_a {
	color:#005699;
	border-bottom:1px solid Transparent;
} 
/* PUBLIC MENU */
#mainMenuContainer ul#root_menu li.pubRacing:hover > a.root_a, #mainMenuContainer ul#root_menu li.pubProducts:hover > a.root_a {
  color:#89bd2c;
	border-bottom:1px solid Transparent;
} 

#mainMenuContainer ul#root_menu li div.subNavContainer {
	position:absolute; 
	left:-9999px; 
	top:38px;*top:37px;
	border:1px solid #e6e6e6; 
	border-width:1px 1px 1px 1px;
	padding:0; 
	z-index:300;
	-moz-box-shadow:0px 0px 5px #444;
	-webkit-box-shadow:0px 0px 5px #444;
	border-radius:0 2px 2px 2px;
	-moz-border-radius:0 2px 2px 2px;
	-webkit-border-radius:0 2px 2px 2px;
	padding:6px;
}
 

/* SECURE MENU */
#mainMenuContainer ul#root_menu li.racing div.subNavContainer,
#mainMenuContainer ul#root_menu li.breeding div.subNavContainer,
#mainMenuContainer ul#root_menu li.sports div.subNavContainer {
  background:#fff;
  border:1px solid #89BD2C; 
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
}

/* PUBLIC MENU */
#mainMenuContainer ul#root_menu li.pubRacing div.subNavContainer, 
#mainMenuContainer ul#root_menu li.pubProducts div.subNavContainer {
  background:#fff;
  border:1px solid #89BD2C;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
}

#mainMenuContainer ul#root_menu li div.subNavContainer div.subNavContainerInner {
	float:left;
}
/* SECURE MENU */
#mainMenuContainer ul#root_menu li.racing div.subNavContainer div.subNavContainerInner {
  border:1px solid transparent;
}
#mainMenuContainer ul#root_menu li.breeding div.subNavContainer div.subNavContainerInner {
  border:1px solid transparent;
}
#mainMenuContainer ul#root_menu li.sports div.subNavContainer div.subNavContainerInner {
  border:1px solid transparent;
}
/* PUBLIC MENU */
#mainMenuContainer ul#root_menu li.pubRacing div.subNavContainer div.subNavContainerInner, #mainMenuContainer ul#root_menu li.pubProducts div.subNavContainer div.subNavContainerInner {
  border:1px solid transparent;
}

/* IE6 only */ 
#mainMenuContainer table {
	border-collapse:collapse; 
	margin:-1px -10px; 
	font-size:1em; 
	width:0; 
	height:0; 
} 

#mainMenuContainer ul#root_menu :hover div.subNavContainer {
	left:0px; /* Change if submenu needs to be moved left */
} 
/* SECURE MENU */
#mainMenuContainer ul#root_menu li.sports:hover div.subNavContainer {
	left:0px; /* Change if submenu needs to be moved left */
} 

#mainMenuContainer ul#root_menu a:hover div.subNavContainer {
	left:-1px;
} 

#mainMenuContainer ul#root_menu div.col1 {
	width:177px;
} 

#mainMenuContainer ul#root_menu div.col2 {
	width:358px;
} 

#mainMenuContainer ul#root_menu div.col3 {
	width:525px;
} 

#mainMenuContainer div.subNavCol {
	display:block; 
	float:left; 
	padding:2px; 
	margin:0; 
	width:170px;
} 

#mainMenuContainer div.subNavCol h5 {
	padding:0 0 0 10px; 
	margin:0;
	font-size:9px; 
	line-height:24px;
	font-weight:bold;
}
/* SECURE MENU */
#mainMenuContainer li.racing div.subNavCol h5 {
	color:#89bd2c;
}
#mainMenuContainer li.breeding div.subNavCol h5 {
	color:#89bd2c;
}
#mainMenuContainer li.sports div.subNavCol h5 {
	color:#89bd2c;
}
/* PUBLIC MENU */
#mainMenuContainer li.pubRacing div.subNavCol h5, #mainMenuContainer li.pubProducts div.subNavCol h5 {
	color:#89bd2c;
}

#mainMenuContainer div.subNavCol ul {
	padding:0; 
	margin:0; 
	list-style:none;
} 

#mainMenuContainer div.subNavCol ul li {
	line-height:24px;
	font-size:11px;
	padding:0; 
	margin:0;
} 

#mainMenuContainer div.subNavCol ul li a {
	color:#3a3f42; 
	text-decoration:none; 
	margin-left:0px; 
	font-weight:normal;
	display:block;
	padding:0 10px 0 10px;
} 
/* SECURE MENU */
#mainMenuContainer li.racing div.subNavCol ul li a {
	border:1px solid Transparent;
} 
#mainMenuContainer li.breeding div.subNavCol ul li a {
	border:1px solid Transparent;
}
#mainMenuContainer li.sports div.subNavCol ul li a {
	border:1px solid Transparent;
}
/* PUBLIC MENU */
#mainMenuContainer li.pubRacing div.subNavCol ul li a, #mainMenuContainer li.pubProducts div.subNavCol ul li a {
	border:1px solid Transparent;
} 

#mainMenuContainer div.subNavCol ul li a:hover {
	text-decoration:none;
} 
/* SECURE MENU */
#mainMenuContainer li.racing div.subNavCol ul li a:hover {
	background-color:#89bd2c;
	color:#fff;
	border:1px solid Transparent;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
} 
#mainMenuContainer li.breeding div.subNavCol ul li a:hover {
	background-color:#89bd2c;
	color:#fff;
	border:1px solid Transparent;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
} 
#mainMenuContainer li.sports div.subNavCol ul li a:hover {
	background-color:#89bd2c;
	color:#fff;
	border:1px solid Transparent;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
} 
/* PUBLIC MENU */
#mainMenuContainer li.pubRacing div.subNavCol ul li a:hover, 
#mainMenuContainer li.pubProducts div.subNavCol ul li a:hover {
	background-color:#89bd2c;
	color:#fff;
	border:1px solid Transparent;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
} 

.homeSelected, 
.advertiseSelected, 
.aboutSelected, 
.contactSelected {
    color:#7eb83f !important;
}
.homeSelected a.root_a, 
.advertiseSelected a.root_a, 
.aboutSelected a.root_a, 
.contactSelected a.root_a {
	   background-color: #7eb83f;
			padding-top: 5px;
		 padding-bottom: 5px;
	   	     margin-top: 2px;
		  margin-bottom: 2px;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
				  color: #fff !important;
}
.pubHomeSelected a.root_a,
.pubHomeSelected a:hover.root_a,
.pubAdvertiseSelected a.root_a,
.pubAdvertiseSelected a:hover.root_a,
.pubAboutSelected a.root_a, 
.pubAboutSelected a:hover.root_a, 
.pubContactSelected a.root_a, 
.pubContactSelected a:hover.root_a, 
.pubRegisterSelected a.root_a,
.pubRegisterSelected a:hover.root_a,
.pubSportsSelected a.root_a,
.pubSportsSelected a:hover.root_a {
	   background-color: #7eb83f;
			padding-top: 5px;
		 padding-bottom: 5px;
	   	     margin-top: 2px;
		  margin-bottom: 2px;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
				  color: #fff !important;
}
.racingSelected a.root_a,
.racingSelected a:hover.root_a,
.pubRacingSelected a.root_a,
.pubRacingSelected a:hover.root_a{
	   background-color: #7eb83f;
			padding-top: 5px;
		 padding-bottom: 5px;
	   	     margin-top: 2px;
		  margin-bottom: 2px;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
				  color: #fff !important;

}
.breedingSelected a.root_a{
	   background-color: #7eb83f;
			padding-top: 5px;
		 padding-bottom: 5px;
	   	     margin-top: 2px;
		  margin-bottom: 2px;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
				  color: #fff !important;
}
.sportsSelected a.root_a {
	   background-color: #7eb83f;
			padding-top: 5px;
		 padding-bottom: 5px;
	   	     margin-top: 2px;
		  margin-bottom: 2px;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
				  color: #fff !important;
}
.col0{display: none; }
